@charset "utf-8";
/* CSS Document */
	.header-icons {
		padding: 0px 10px;
	}
	
	.fa-rss {
		color:#d64309;
	}
	
	a {
		color:#085981;
	}
	
	.logo {
		float: right; 
		margin-left: 6px; 
		margin-top: 5px; 
		border-left: 1px solid #666;
	}
	.title {
		text-align:right;
	}
	.title h1 {
		font-size:44px;
		margin-top: .67em;
	}
    /* Remove the navbar's default rounded borders and increase the bottom margin */ 
	nav {
		direction:rtl;
	}
    .navbar {
      margin-bottom: 50px;
      border-radius: 0;
	  background-color: rgb(0, 68, 58);
    }
	
	.navbar-nav {
		float: right;
	}
	
	.navbar-nav li {
		float: right;
	}
	
	.navbar-inverse .navbar-nav li a {
		color:#FFF;
	}
	
	.navbar-inverse .navbar-nav li a:hover {
		color:#CCC;
	}
	
	.navbar-inverse {
		background-color: rgb(0, 68, 58);
		border-color: rgb(0, 68, 58);
	}
    
    /* Remove the jumbotron's default bottom margin */ 
     .jumbotron {
      margin-bottom: 0;
	  padding-top: 20px;
	  background-color:#FFF;
    }
	
	.jumbotron .container {
		margin-right:0;
	}
	.container {
		direction:rtl;
	}
	
	.title-page {
		padding-bottom:20px;
		margin-top:-20px;
	}
	
	.even {
		background-color:#CCC;
	}
	
	.col-sm-2,.col-sm-4, .col-sm-6, .col-sm-8{
		float:right;
	}
	
	.center {
		padding-top: 15px;
		text-align:center;
	}
   
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: rgb(0, 68, 58);
      padding: 25px;
	  direction:rtl;
    }
	
	footer a {
		color:#FFF;
	}
